---
eo:
  about:
    about_mastodon: Mastodon estas <em>senpaga, malfermitkoda</em> socia reto. Äi estas <em>sencentra</em> alia eblo al komercaj servoj. Äi evitigas, ke unusola firmao regu vian tutan komunikadon. Elektu servilon, kiun vi fidas. Kiu ajn estas via elekto, vi povas interagi kun Äiuj aliaj uzantoj. Iu ajn povas krei sian propran aperaÄµon de Mastodon en sia servilo, kaj partopreni en la <em>socia reto</em> tute glate.
    about_this: Pri tiu aperaÄµo
    apps: AplikaÄµoj
    business_email: 'Profesia retpoÅt-adreso:'
    contact: Kontakti
    description_headline: Kio estas %{domain}?
    domain_count_after: aliaj aperaÄµoj
    domain_count_before: Konektita al
    features:
      api: Malfermita API por aplikaÄµoj kaj servoj
      blocks: Kompletaj iloj por bloki kaj kaÅi
      characters: Po 500 signoj por Äiu mesaÄo
      chronology: Tempolinioj laÅ­tempaj
      ethics: 'Etike kreita: neniu reklamo, neniu Åpurado'
      gifv: Eblo diskonigi etajn videojn kaj GIFV
      privacy: Videbleco agordita laÅ­ la mesaÄo
      public: Publikaj tempolinioj
    features_headline: Kiel Mastodon estas malsimila
    get_started: Komenci
    links: Ligiloj
    other_instances: Aliaj aperaÄµoj
    source_code: Fontkodo
    status_count_after: mesaÄoj
    status_count_before: Kiu publikigis
    terms: Terms
    user_count_after: uzantoj
    user_count_before: Hejmo de
  accounts:
    follow: Sekvi
    followers: Sekvantoj
    following: Sekvatoj
    nothing_here: Estas nenio Äi tie!
    people_followed_by: Sekvatoj de %{name}
    people_who_follow: Sekvantoj de %{name}
    posts: MesaÄoj
    remote_follow: Fore sekvi
    unfollow: Malsekvi
  application_mailer:
    settings: 'ÅanÄi la retpoÅt-mesaÄajn preferojn: %{link}'
    signature: Sciigoj de Mastodon el %{instance}
    view: 'Vidi:'
  applications:
    invalid_url: La URL donita ne estas valida
  auth:
    change_password: ÅanÄi pasvorton
    didnt_get_confirmation: Äu vi ne ricevis la instrukciojn por konfirmi?
    forgot_password: Pasvorto forgesita?
    login: Ensaluti
    logout: Elsaluti
    register: MembriÄi
    resend_confirmation: Resendi la instrukciojn por konfirmi
    reset_password: ÅanÄi la pasvorton
    set_new_password: Elekti novan pasvorton
  authorize_follow:
    error: BedaÅ­rinde, okazis eraro provante konsulti la foran konton
    follow: Sekvi
    prompt_html: 'Vi (<strong>%{self}</strong>) petis sekvi:'
    title: Sekvi %{acct}
  datetime:
    distance_in_words:
      about_x_hours: "%{count}h"
      about_x_months: "%{count}mo"
      about_x_years: "%{count}j"
      almost_x_years: "%{count}j"
      half_a_minute: Ä´us
      less_than_x_minutes: "%{count}m"
      less_than_x_seconds: Ä´us
      over_x_years: "%{count}j"
      x_days: "%{count}t"
      x_minutes: "%{count}m"
      x_months: "%{count}mo"
      x_seconds: "%{count}s"
  exports:
    blocks: Vi blokas
    csv: CSV
    follows: Vi sekvas
    storage: MediaÄµa konservado
  generic:
    changes_saved_msg: ÅanÄoj senprobleme konservitaj!
    powered_by: povigita de %{link}
    save_changes: Konservi la ÅanÄojn
    validation_errors:
      one: Io ne okazis senprobleme! Bonvolu konsulti la suban erar-raporton.
      other: Io ne okazis senprobleme! Bonvolu konsulti la subajn %{count} erar-raportojn.
  imports:
    preface: Vi povas alporti kelkajn datumojn, kiel listojn de Äiuj homoj kiujn vi sekvas aÅ­ blokas, al via konto de Äi tiu aperaÄµo, per dosiero elportita de alia aperaÄµo.
    success: Viaj datumoj estis senprobleme alportitaj kaj estos traktitaj kiel planite.
    types:
      blocking: Listo de blokitoj
      following: Listo de sekvatoj
    upload: Alporti
  landing_strip_html: <strong>%{name}</strong> estas uzanto en <strong>%{domain}</strong>. Vi povas sekvi tiun aÅ­ interagi kun tiu, se vi havas konton ie ajn en la Fediverse. Se vi ne havas, vi povas <a href="%{sign_up_path}">membriÄi Äi tie.</a>.
  notification_mailer:
    digest:
      body: 'Jen eta resumo de tio, kio okazis en %{instance}, ekde kiam vi laste vizitis en %{since}:'
      mention: "%{name} menciis vin en:"
      new_followers_summary:
        one: Vi ekhavis novan sekvanton! Jej!
        other: Vi ekhavis %{count} novajn sekvantojn! Mirinde!
      subject:
        one: "1 nova sciigo ekde via lasta vizito \U0001F418"
        other: "%{count} novaj sciigoj ekde via lasta vizito \U0001F418"
    favourite:
      body: '%{name} favoris vian mesaÄon:'
      subject: "%{name} favoris vian mesaÄon"
    follow:
      body: "%{name} eksekvis vin:"
      subject: "%{name} eksekvis vin"
    follow_request:
      body: "%{name} petis sekvi vin:"
      subject: '%{name} petis sekvi vin'
    mention:
      body: '%{name} menciis vin en:'
      subject: '%{name} menciis vin'
    reblog:
      body: '%{name} diskonigis vian mesaÄon:'
      subject: "%{name} diskonigis vian mesaÄon"
  pagination:
    next: Sekva
    prev: Malsekva
  remote_follow:
    acct: Enmetu vian uzantnomo@aperaÄµo de kie vi volas sekvi tiun uzanton
    missing_resource: La URL de plusendado ne povis esti trovita
    proceed: DaÅ­rigi por plusendi
    prompt: 'Vi eksekvos:'
  settings:
    authorized_apps: Rajtigitaj aplikaÄµoj
    back: Reveni al Mastodon
    edit_profile: Redakti la profilon
    export: Elporti datumojn
    import: Alporti
    preferences: Preferoj
    settings: Agordoj
    two_factor_auth: Dufaktora aÅ­tentigo
  statuses:
    open_in_web: Malfermi retumile
    over_character_limit: limo de %{max} signoj trapasita
    show_more: Montri pli
    visibilities:
      private: Montri nur al sekvantoj
      public: Publika
      unlisted: Publika, sed ne aperos en publikaj tempolinioj
  stream_entries:
    click_to_show: Alklaki por montri
    reblogged: diskonigita
    sensitive_content: Tikla enhavo
  time:
    formats:
      default: "%b %d, %Y, %H:%M"
  two_factor_auth:
    description_html: Se vi ebligas <strong>dufaktoran aÅ­tentigon</strong>, vi bezonos vian poÅtelefonon por ensaluti, Äar Äi kreos nombrojn, kiujn vi devos entajpi.
    disable: Malebligi
    enable: Ebligi
    instructions_html: "<strong>Skanu tiun QR-kodon per Google Authenticator aÅ­ per simila aplikaÄµo de via poÅtelefono</strong>. De tiam, la aplikaÄµo kreos nombrojn, kiujn vi devos entajpi."
    plaintext_secret_html: 'Rekte legebla sekreta kodo: <samp>%{secret}</samp>'
    warning: Se vi ne povas agordi aÅ­tentigan aplikaÄµon nun, elektu "malebligi" aÅ­ vi ne plu povos ensaluti.
  users:
    invalid_email: La retpoÅt-adreso ne estas valida
    invalid_otp_token: La dufaktora aÅ­tentigila kodo ne estas valida
  will_paginate:
    page_gap: "&hellip;"
